<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/enablement/sap/maxdb/resources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sap.maxdb/org/eclipse/datatools/enablement/sap/maxdb/resources.properties?key=MaxDBName" translate="no">
        <source>MaxDB</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sap.maxdb/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform MaxDB Enablement Plug-in</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sap.maxdb/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sap.maxdb/plugin.properties?key=vendor">
        <source>Vendor</source>
        <target>ベンダー</target>
        <alt-trans tool-id="pleiades">
          <source>Vendor</source>
          <target>ベンダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sap.maxdb/plugin.properties?key=version">
        <source>Version </source>
        <target>バージョン </target>
        <alt-trans tool-id="pleiades">
          <source>Version </source>
          <target>バージョン </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sap.maxdb/plugin.properties?key=driver">
        <source>MaxDB JDBC Driver</source>
        <target>MaxDB JDBC ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>MaxDB JDBC Driver</source>
          <target>MaxDB JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sap.maxdb/plugin.properties?key=category" translate="no">
        <source>MaxDB</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sap.maxdb/plugin.properties?key=connection_url">
        <source>Connection URL</source>
        <target>接続 URL</target>
        <alt-trans tool-id="pleiades">
          <source>Connection URL</source>
          <target>接続 URL</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sap.maxdb/plugin.properties?key=instance_name">
        <source>Instance Name</source>
        <target>インスタンス名</target>
        <alt-trans tool-id="pleiades">
          <source>Instance Name</source>
          <target>インスタンス名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sap.maxdb/plugin.properties?key=driver_class">
        <source>Driver Class</source>
        <target>ドライバー・クラス</target>
        <alt-trans tool-id="pleiades">
          <source>Driver Class</source>
          <target>ドライバー・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sap.maxdb/plugin.properties?key=user_id">
        <source>User ID</source>
        <target>ユーザー ID</target>
        <alt-trans tool-id="pleiades">
          <source>User ID</source>
          <target>ユーザー ID</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sap.maxdb/plugin.properties?key=password">
        <source>Password</source>
        <target>パスワード</target>
        <alt-trans tool-id="pleiades">
          <source>Password</source>
          <target>パスワード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sap.maxdb/plugin.properties?key=profile.maxdb.title">
        <source>MaxDB Profile</source>
        <target state="x-reviewed">MaxDB プロファイル</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>MaxDB Profile</source>
          <target>MaxDB プロファイル</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sap.maxdb/plugin.properties?key=jdbc.connection.name">
        <source>MaxDB JDBC Factory</source>
        <target state="x-reviewed">MaxDB JDBC ファクトリー</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>MaxDB JDBC Factory</source>
          <target>MaxDB JDBC ファクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sap.maxdb/plugin.properties?key=MaxDBName" translate="no">
        <source>MaxDB</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sap.maxdb/plugin.properties?key=7_6_category_name" translate="no">
        <source>7.6</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sap.maxdb/plugin.properties?key=7_7_category_name" translate="no">
        <source>7.7</source>
      </trans-unit>
    </body>
  </file>
</xliff>